org.eclipse.microprofile.metrics.tck.tags

## Class HistogramTagFieldBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.tags.HistogramTagFieldBean

    public class HistogramTagFieldBean
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`HistogramTagFieldBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `updateOne(long n)`
`void` `updateTwo(long n)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HistogramTagFieldBean

    public HistogramTagFieldBean()

### Method Detail

#### updateOne

    public void updateOne(long n)

#### updateTwo

    public void updateTwo(long n)